@import url("//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");
/*
font-family: $font-gothic;
300 400 500 700
*/
@import url("//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;600&display=swap");
/*
font-family: $font-min;
300 400 500 600
*/
@import url("//fonts.googleapis.com/css2?family=Bentham&display=swap");
/*
font-family: $font-en;
400
*/
/*@include font-gothic();*/
/*@include font-min();*/
/*@include font-en();*/
/*@include incImg100();*/
/*@include incSmooth();*/
/*@include dropshadow;*/
/*@include boxshadow;*/
/*@include fs();*/
/*@include btm();*/
.mv01 picture {
  background: url("/assets/img/contact/mv.jpg") center top no-repeat;
  background-size: cover; }

.mv02 picture {
  background: url("/assets/img/contact/mv.jpg") center top no-repeat;
  background-size: cover; }

.editor table {
  border: 1px solid #DDD; }
  .editor table th, .editor table td {
    border: 1px solid #DDD;
    text-align: left;
    padding: 15px 15px; }
  .editor table th {
    background-color: #F2F2F2;
    font-weight: normal; }
  .editor table thead th {
    background-color: #009AD1;
    color: #FFF;
    text-align: center; }

button,
input,
select,
textarea {
  background-color: #FFF;
  border: 1px solid #DDD;
  color: inherit;
  padding: 5px 10px; }

input[type="file"] {
  border: none; }

.inputM {
  width: 100%;
  max-width: 500px; }

.inputTel {
  width: 100%;
  max-width: 80px; }

.inputL {
  width: 100%; }

.submit-button {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  max-width: 470px; }

.submitBtn {
  background-color: #000;
  border: 1px solid #000;
  border-radius: 5px;
  color: #FFF;
  margin: 0 10px;
  padding: 15px 10px;
  min-width: 220px;
  text-align: center; }

.rev {
  background-color: #EEE;
  border: 1px solid #999;
  border-radius: 5px;
  color: #333;
  margin: 0 10px;
  padding: 15px 10px;
  min-width: 220px;
  text-align: center; }

.error {
  color: red;
  display: block;
  font-size: 13px;
  margin-top: 5px; }

.contactFlex {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px; }
  .contactFlex .contactFlexBox {
    background-color: #F0F0F0;
    border: 1px solid #EEE;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    padding: 30px;
    width: 48.5%; }
    .contactFlex .contactFlexBox > p {
      color: #00306c;
      font-size: 15px;
      font-weight: 500;
      width: 100%; }
    .contactFlex .contactFlexBox .data {
      background-color: #FFF;
      border: 1px solid #00306c;
      color: #00306c;
      padding: 25px;
      margin-top: 20px;
      width: 100%; }
      .contactFlex .contactFlexBox .data h3 {
        font-size: 19px;
        font-size: 1.9rem;
        font-weight: 500;
        margin-bottom: 5px; }
      .contactFlex .contactFlexBox .data .num {
        font-size: 46px;
        font-size: 4.6rem;
        line-height: 1.7;
        line-height: 1.4;
        font-weight: 600;
        letter-spacing: 0.06em;
        margin-bottom: 5px; }

@media only screen and (max-width: 960px) {
  .editor table th, .editor table td {
    padding: 7px 10px; }

  .editor table.responsive th {
    border: none;
    display: block;
    padding: 10px 10px; }

  .editor table.responsive td {
    border: none;
    display: block;
    padding: 10px 10px 15px; }

  .contactFlex {
    display: block;
    margin-bottom: 30px; }
    .contactFlex .contactFlexBox {
      display: block;
      padding: 15px 15px;
      width: 100%; }
      .contactFlex .contactFlexBox > p {
        font-size: 13px;
        width: 100%; }
      .contactFlex .contactFlexBox .data {
        background-color: #FFF;
        padding: 15px;
        margin-top: 10px;
        width: 100%; }
        .contactFlex .contactFlexBox .data h3 {
          font-size: 14px;
          font-size: 1.4rem;
          font-weight: 500;
          margin-bottom: 5px; }
        .contactFlex .contactFlexBox .data .num {
          font-size: 28px;
          font-size: 2.8rem;
          line-height: 1.4;
          font-weight: 600;
          letter-spacing: 0.06em;
          margin-bottom: 5px; } }
